Subject: Re: How Does Roundup Work?

From: [email-masked] (Kate Hunter)
Date: 15 Jul 1994 15:08:06 GMT

All of you avid gardeners out there might wish to avoid Roundup for reasons other
than your own safety - please consider the welfare and fate of animals which are
used for the testing of these and many other garden, household and personal products.
Surely the suffering caused to these animals is not worth the small convenience of
zapping the weeds and/or grass you want to get rid of in your garden.

I have a sizeable garden and have never found a need to use Roundup or any other
herbicide.  Weeding is actually a pleasurable way to get rid of frustrations built
up during the day while I'm at my job.  Everything I pull up winds up in my compost
and is then cycled back into the garden the next year.

---

From: duerr@horta
Date: 15 Jul 1994 16:08:15 GMT

>and is then cycled back into the garden the next year.
	This is not meant to be a flame, but it will be construed as one
	I am sure.  Anyway, I prefer to use only products that are tested
	so as to be sure they do not cause any adverse side effects.  Sure
	animal testing is not "right", but when are you and the others
	going to volunteer to be the "testees"?  The same goes with medical
	research.  Do you want to take a drug that has not been tested for 
	safety?  Do you want to assume ALL the risks?  Go to your local
	teaching hospital and ask to volunteer for medical studies.  They
	will pay you to test the safety of various new drugs or to be a
	"control" person.  Until each of us has been in at least one study,
	than I think we cannot say that animals should not be used for testing.
	I have been a 'testee' and it is not fun....I thus think that animal
	research is CRUCIAL until it is replaced with HUMANS!  Sign up today.

Brook
[email-masked]
Opinions expressed here are totally myown and nobody else can take
responsibility for them.

---

From: [email-masked] (Daniel Mascheck)
Date: 18 Jul 94 18:58:00 GMT

KH.All of you avid gardeners out there might wish to avoid Roundup for reasons other
.than your own safety - please consider the welfare and fate of animals which are
.used for the testing of these and many other garden, household and personal products.
.Surely the suffering caused to these animals is not worth the small convenience of
.zapping the weeds and/or grass you want to get rid of in your garden.

KH.I have a sizeable garden and have never found a need to use Roundup or any other
.herbicide.  Weeding is actually a pleasurable way to get rid of frustrations built
.up during the day while I'm at my job.  Everything I pull up winds up in my compost
.and is then cycled back into the garden the next year.

Kate, that's all and good in your little garden world, 
but.....Everyone is so.......Chemical negative today!!! If they can't 
use test animals to insure the safety of yourself and children, what 
do you suggest as an alternative!! I might add, we are passed the day 
when 60% of us were raised on the mom and pop farms with 12 children. 

Most farmers are not crazy about using any pesticide, but......faced 
with the delema of little to no crop and the poor prices they receive 
for their produce, it's a catch 22! If you have 400 acres of cotton, 
rice, corn, soybeans, tomatoes, etc., and you've poured all your money 
into the crop, and remember you only have one pay day a year, are you 
not going to spray?!?!?!?

Remember the famines and pestilences of the bible! Do you really 
think they are a thing of the past? We circumvent them daily with 
modern pesticides. I might add...with the regulations that are getting 
ready to hit the common farmer, were approaching the time you'll see 
many family farms bite the big one. So.......guess were all the farm 
goods will have to come from?! We'll import it from all those other 
countries that have little to no concern for our regulations. If you 
think our Govt Import officers will catch or sreen (EVERYTHING) coming 
into the states....Think again! 

Please don't consider this as a flame on you(SMILE), just telling the 
other side of the story!!

Have a good one!!!!

Dan
---
. 1st 1.01 #14 . Wharton, Texas   Home of the Tee Pee Motel now defunct!

----
+------------------------------------------------------------------------+
|Ye Olde Bailey BBS Zyxel 713-520-1569(V.32bis) Hayes 713-520-9566 (V.FC)|
|   Houston,Texas             yob.com           Home of alt.cosuard      |
+------------------------------------------------------------------------+